[Desktop Entry]
Name=GCompris-Les diviseurs
Name[fr]=GCompris-Les diviseurs
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-gnumch-factors
Icon=gnumch-factors
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=calcul;tables;multiplication;divisions

LevelOneMaxiSession=Mathématiques
LevelTwoMaxiSession=Calcul
aptName=gcompris-qt

